Subject: LRO: Ypres

From: "Coates, Clinton" <[email-masked]>
Date: Fri, 29 Jun 2001 12:16:12 -0600

I was watching a Post Kate episode of Heartbeat a few days ago where Nick
was driving his funky little sportscar.  The wiper motor looks very much
like the one on my SII, but instead of having two motors, this car has just
one, with a bellcrank linkage to the other other wiper.

Has anyone seen one of these in the flesh, so to speak?  I wonder if it
could be adapted to the LR setup, keeping in mind such things as whether or
not the motor is strong enough to take the load etc...

Clinton